do

    --create an instance of the IADS
    redIADS = SkynetIADS:create('RED')

    --add all units with unit name beginning with 'EW' to the IADS:
    redIADS:addEarlyWarningRadarsByPrefix('RED-EWR')
    redIADS:addEarlyWarningRadarsByPrefix('RED-AWACS')

    --add all groups begining with group name 'SAM' to the IADS:
    redIADS:addSAMSitesByPrefix('RED-SAM')

    --add a command center:
    --commandCenter = StaticObject.getByName('Command-Center')
    --redIADS:addCommandCenter(commandCenter)

    --all SA-10 sites shall act as EW sites, meaning their radars will be on all the time:
    redIADS:getSAMSitesByNatoName('SA-10'):setActAsEW(true)

    --activate the radio menu to toggle IADS Status output
    --redIADS:addRadioMenu()

    --activate the IADS
    redIADS:activate()

    --setup blue IADS:
    blueIADS = SkynetIADS:create('BLUE')
    blueIADS:addSAMSitesByPrefix('BLUE-SAM')
    blueIADS:addEarlyWarningRadarsByPrefix('BLUE-EWR')
    blueIADS:addEarlyWarningRadarsByPrefix('BLUE-AWACS')
    blueIADS:activate()
    --blueIADS:addRadioMenu()

    --local iadsDebug = blueIADS:getDebugSettings()
    --local iadsDebug = redIADS:getDebugSettings()
    --iadsDebug.IADSStatus = true
    --iadsDebug.contacts = true

    end